Bug 24770 - [PATCH] openssl-1.0 support
: [PATCH] openssl-1.0 support
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdelibs)
: unstable
: all Linux
: P3 normal
Assigned To:
:
: https://trac.macports.org/ticket/25628
:
:
:
  Show dependency tree
 
Reported: 2010-12-16 17:38 by
Modified: 2010-12-16 17:50 (History)


Attachments
kdelibs-3.5.10-ossl-1.x.patch (7.01 KB, patch)
2010-12-16 17:38, Michael Shigorin
no flags Details | Diff
kdelibs.spec (42.48 KB, text/plain)
2010-12-16 17:39, Michael Shigorin
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2010-12-16 17:38:09
Created an attachment (id=4707) [details]
kdelibs-3.5.10-ossl-1.x.patch

This patch fixes KDE3 libraries build against OpenSSL 1.0.
------- Comment #1 From 2010-12-16 17:39:03 -------
Created an attachment (id=4708) [details]
kdelibs.spec

Here's corresponding spec file further including parallel build support.
------- Comment #2 From 2010-12-16 17:50:25 -------
Миш! Не надо патчить 3.5.10, он мне по барабану.